#overlay-dimmer
{
	display: none;
	z-index: 1000;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
}

.overlay
{
	display: none;
	z-index: 1100;
	position: absolute;
	top: 50px;
	left: 50%;
	width: 96%;
	min-width: 300px;
	margin-left: -48%;
}

@media screen and (min-width: 600px)
{
	.overlay
	{
		top: 180px;
	}
}


/*************/
/** default **/
/*************/

.overlay_default
{
	background-color: #F5F5F5;
	color: #000000;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 16px 20px;
}

.overlay_default-header-link_close
{
	position: absolute;
	top: 15px;
	right: 15px;
	color: #AAAAAA;
}

.overlay_default-header h3
{
	font-size: 14px;
	color: #cc0000;
	padding-bottom: 6px;
}

.overlay_default-header h2
{
	font-size: 20px;
	color: #444444;
}

.overlay_default-header h4
{
	font-size: 12px;
	font-weight: normal;
}

.overlay_default-main
{
	padding: 15px 0 10px;
}

.overlay-footer
{
	overflow: hidden;
	border-top: 1px dotted #666666;
	padding: 12px 0 0;
}

.overlay-footer-link-skip
{
	float: left;
	text-decoration: underline;
	padding-top: 9px;
}

.overlay-footer-button
{
	float: right;
	background-color: #00bb00;
	color: #FFFFFF;
	padding: 10px 30px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	text-transform: uppercase;
	font-weight: bold;
}

@media screen and (min-width: 780px)
{
	.overlay_default
	{
		width: 750px;
		margin-left: -375px;
	}
}